<bugID>1273869<Summary>[All-Aboard] Transient notifications</Summary><Description>When a new piece of content is available for the user, the add-on icon will receive a badge with a number 1. There will also need to be a transient notification shown at this time.

The exact copy and icons for these notifications still needs to be defined.</Description></bugID>